lighttpd-mod-geoip 1.4.59-1ubuntu1 (armhf binary) in ubuntu hirsute

 This package contains the geoip module for lighttpd. With
 this module, it is possible to distinguish users based on the location
 using a GeoIP database.
 .
 This module is deprecated and will be removed in Debian 12 Bookworm.
 Legacy GeoIP databases will not be available from upstream after May 2022.
 Instead, use mod_maxminddb, which uses GeoIP2 databases.

Details

Package version:
1.4.59-1ubuntu1
Source:
lighttpd 1.4.59-1ubuntu1 source package in Ubuntu
Status:
Obsolete
Component:
universe
Priority:
Optional